@media screen and (max-width: 991px) {
    nav {
        display: none;
    }
    header .menu_head {
      display: none;
    }
    main {
      padding-top: 180px;
    }
    .header_mobile {
        display: block;
        width: 100%;
    }
    .btn_top {
        display: block;
        width: 100%;
        height: auto;
        z-index: 2;
        position: relative;
        background: rgba(0, 0, 0, 60%) !important;
        backdrop-filter: blur(10px);
    }
    .btn_top .wrap {
        max-width: 1280px;
        height: auto;
        margin: 0 auto;
        padding: 10px;
    }
    .btn_top .container {
        max-width: 1280px;
        height: auto;
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        box-sizing: border-box;
        gap: 0.5em;
    }
    .btn_top .container .row {
        cursor: pointer;
        text-align: center;
        padding: 10px;
        border-radius: 15px;
        background: linear-gradient(135deg, rgb(222, 172, 41) 0%, rgb(253, 248, 70) 50%, rgb(215, 159, 36) 100%);
    }
    .btn_top .container .row a {
        color: #000;
        text-align: center;
        text-decoration: none;
        font-size: 16px;
        font-family: 'Battambang', cursive;
    }
    .fa-user {
        font-size: 18px;
    }
    .fa-mobile-alt {
        font-size: 18px;
    }
    .menu_mobile {
        width: 100%;
        height: 40px;
        display: none;
        background: linear-gradient(135deg, rgb(222, 172, 41) 0%, rgb(253, 248, 70) 50%, rgb(215, 159, 36) 100%);
    }
    .menu_mobile .logo img{
        height: 40px;
        padding: 5px;
    }
    .wrapper{
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color:rgba(0, 0, 0, 0.8);
        backdrop-filter: blur(10px);
        clip-path: circle(0px at calc(100% - 45px) 45px);
        transition: all 0.3s ease-in-out;
        z-index: 9;
      }
      #active:checked ~ .wrapper{
        clip-path: circle(75%);
      }
      .menu-btn{
        position: absolute;
        z-index: 1000;
        top: 0px;
        right: 10px;
        font-family: DB-Heavent-Cond;
        text-align: center;
        line-height: 40px;
        font-size: 20px;
        color: #000;
        cursor: pointer;
        transition: all 0.3s ease-in-out;
      }
      #active:checked ~ .menu-btn{
        color: #fff;
        border-radius: 50%;
      }
      #active:checked ~ .menu-btn i:before{
        content: "\f00d";
      }
      .wrapper ul{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        list-style: none;
        text-align: center;
      }
      .wrapper ul li{
        margin: 15px 0;
      }
      .wrapper ul li img {
        width: 25%;
      }
      .wrapper ul li a{
        display: block;
        color: none;
        text-decoration: none;
        font-size: 16px;
        font-family: 'Battambang', cursive;
        font-weight: 500;
        color: #fff;
        position: relative;
        transition: all 0.3s ease;
        text-align: left;
      }
      .wrapper ul li a span {
        line-height: 20px;
        position: relative;
        bottom: 25px;
        left: 20px;
      }
      .wrapper ul li:hover a{
        background: #363636;
      }
      .wrapper ul li a:after{
        position: absolute;
        content: "";
        background: #fff;
        width: 100%;
        height: 50px;
        left: 0;
        border-radius: 50px;
        transform: scaleY(0);
        z-index: -1;
        transition: transform 0.3s ease;
      }
      input[type="checkbox"]{
        display: none;
      }
    .section01 .container {
      max-width: 100%;
      height: auto;
      margin: 0 auto;
      display: grid;
      grid-template-columns: repeat(2,1fr);
      box-sizing: border-box;
      gap: 0.5em;
      background: #000;
  }
  .register_btn {
      width: 100%;
  }
  .section04 .container {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    box-sizing: border-box;
    gap: 0.5em;
    padding: 10px;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(15px);
  }
  .section06 .container {
    grid-template-columns: repeat(1,1fr);
    padding: 10px;
  }
  .section05 .container {
    grid-template-columns: repeat(2,1fr);
    padding: 10px;
  }
  .section07 .container .row {
    display: block;
  }
  .section07 .container .colum01 {
    width: 100%;
    height: auto;
    background: #00072c;
  }
  .section07 .container .colum01 h2 {
    text-align: center;
    font-size: 16px;
  }
  .section07 .container .colum01 p {
    text-align: center;
    font-size: 14px;
    padding: 10px;
  }
  .line_gif {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
  }
  .phone {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .player {
    display: none;
  }
  .section08 ul li img {
    height: 40px;
  }
  .section09 ul {
    text-align: center;
  }
  .section09 ul li {
    list-style-type: none;
    display: inline;
    padding: 10px;
  }
  iframe {
    height: 400px;
  }
  footer{
    display: none;
  }
  .icon-bar {
    display: none;
  }
  .md-modal {
    display: none;
  }
  .md-overlay {
    display: none;
  }
  .demo .container h2 {
    text-align: center;
    color: #fff;
    font-family: 'Koulen', cursive;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
  }
  .demo .container p {
    text-align: center;
    color: #fff;
    font-family: 'Battambang', cursive;
    font-size: 13px;
    text-transform: uppercase;
    word-break: break-all;
    padding: 10px;
  }
  .bank .container .row img {
    width: 100%;
    height: auto;
    box-shadow: none;
  }
  .bank .container p {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: DB-Heavent-Cond;
    font-size: 14px;
  }
  .bank .container {
    max-width: 900px;
    height: auto;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    box-sizing: border-box;
    gap: 1em;
    padding: 0px 10px;
  }
  footer {
    display: none;
  }
  .footer-w {
    display: none;
  }

}